<?xml version="1.0" encoding="utf-8"?>
<carry_items>
	<carry_item file="whiskey_bottle.carry_item" />
	<carry_item file="cigarettes.carry_item" />
	<carry_item file="dollars.carry_item" />
	<carry_item file="gamingdevice.carry_item" />
	<carry_item file="gem.carry_item" />
	<carry_item file="painting.carry_item" />
	<carry_item file="suitcase.carry_item" />
	<carry_item file="horny_magazine.carry_item" />
	<carry_item file="comic_book.carry_item" />
	<carry_item file="rwr_handbook.carry_item" />
        <carry_item file="oscar_statue.carry_item" />
	<carry_item file="vest2.carry_item" />

	<carry_item file="cigars.carry_item" />
	<carry_item file="beer_can.carry_item" />
	<carry_item file="lighter.carry_item" />   
	<carry_item file="steroids.carry_item" />  
	<carry_item file="teddy.carry_item" />      
</carry_items>

